.box-crop-image {
    position: relative;
    margin: auto;
    width: 95%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    ion-buttons{
        // background: white;
    }
    .center-cloud-upload {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 18px;
        width: 50%;
        height: 50%;

        ion-icon {
            width: 100%;
            height: 100%;
            color: var(--ion-color-primary);
        }

    }

    img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 18px;
        width: -webkit-fill-available;
        height: -webkit-fill-available;
    }

    .bottomright {
        position: absolute;
        bottom: 8px;
        right: 10px;
        font-size: 18px;
        color: var(--ion-color-primary);
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    }

    .topright {
        position: absolute;
        top: 8px;
        right: 10px;
        font-size: 18px;
        color: var(--ion-color-primary);
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);

    }

}